.collapsable {
}

.collapsable .collapsable-content {
	max-height: 0;
	overflow: hidden;
	transition: all 0.3s ease-in-out 0s;
}

.collapsable .collapsable-content.expanded {
}

.collapsable .collapsable-trigger {
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 auto;
	background-color: transparent;
	box-shadow: unset;
	border: unset;
	padding: 0.5rem 1rem;
	font-size: 14px;
	font-weight: 600;
	letter-spacing: 0.16em;
	color: #49a6d3;
}

.collapsable .collapsable-trigger::after {
	content: "";
	display: block;
	margin-left: 0.5rem;
	width: 1.5rem;
	height: 1.5rem;
	transform: rotate(180deg);
	background-color: currentColor;
	mask-image: url("/wp-content/themes/kadence-child/assets/images/arrow-up.png");
	-webkit-mask-image: url("/wp-content/themes/kadence-child/assets/images/arrow-up.png");
	mask-position: center center;
	-webkit-mask-position: center center;
	mask-repeat: no-repeat;
	-webkit-mask-repeat: no-repeat;
	mask-size: 100% 100%;
	-webkit-mask-size: 100% 100%;
	transition: transform 0.2s ease-out 0s;
}

.collapsable .collapsable-trigger.expanded::after {
	transform: rotate(0deg);
}
